@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');

body { 
    font-family: "EB Garamond", "Noto Serif JP" ,serif;
    padding:0px;
    margin: 0px;
    color:#58514b;
}
header{
    height:100hv;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image:url('img/mv.png');
    background-size: cover;
    background-position: center;
}
p{
    letter-spacing: 0.08em;
    padding:0px;
    margin:0px;
}

h1 { 
    text-align: center; 
    font-weight: normal;
    letter-spacing: 0.25em;
    font-size:1.8rem;
    border:1px solid #e1a2b5;
    color:#e1a2b5;
    padding:5px 20px;
    display: block;
}
form{
    padding-top:20px;
}
.input-birthday {
    width: 100%;
    width: 200px;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 0; 
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    text-align: center;
    letter-spacing: 0.1em;
    box-sizing: border-box;
    transition: all 0.3s ease;
    }
.input-birthday::placeholder {
    opacity: 0.6; 
    }
.input-birthday:focus {
    outline: none;
    border: 1px solid #ccc;
    box-shadow: 0 0 12px rgba(255, 255, 255, 0.4);
    background-color: #fff;
    }
.input-birthday:focus::placeholder {
    opacity: 0.3; 
    }
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
    }
.btn {
    position: relative; 
    display: block;
    margin-top: 0px;
    padding: 10px 0px;
    border-radius: 50px;
    color: #fff;
    font-size: 1rem;
    text-decoration: none;
    letter-spacing: 0.15em;
    background: linear-gradient(180deg, #f0ced7 0%, #e1a2b5 100%);
    max-width: 200px;
    text-align: center;
    margin:0 auto;
    width:100%;
    margin-top:1em;
    font-family: "EB Garamond", "Noto Serif JP" ,serif;
    border: none;
    filter: brightness(1.05); /* ほんの少し明るく */
	}
.btn:hover {
    filter: brightness(1.05); /* ほんの少し明るく */
    opacity: 0.9;
    cursor: pointer;
    opacity: 1;
    background: linear-gradient(135deg, #f0ced7 0%, #e1a2b5 100%); 
}

section{
    padding:0px 0px;
    text-align:center;
    justify-content: center;
    align-items: center;
    margin:0 auto;
    display: flex;
}

#shindan{
    padding:40px 30px;
    width:600px;
    border:5px double #f0ced7;
    margin:60px 0px;
    border-radius: 50px; 
}

#shindan img{
    text-align:center;
}

h2 span{
    font-family: "Allura", "Noto Serif JP" ,serif ;
    color: #e1a2b5;
    display: block;
    letter-spacing: 0;
}
h2{
    color:#58514b;
    font-weight: normal;
    letter-spacing: 0.08em;
    border-bottom:1px solid #f0ced7;
    padding-bottom:10px;
    margin-bottom:30px;
}

#shindan p{
    text-align: justify;
    line-height:2.2em;
}
.sp{
    display: none;
}
#shindan p strong{
    background: linear-gradient(transparent 60%, #F3DCE3 60%);
}

h3{
    font-weight: normal;
    letter-spacing: 0.08em;
    padding:0px;
    margin:30px 0px;
    color:#e1a2b5;
    border:1px solid #e1a2b5;
    padding:10px 0px ;
}

footer{
    background-color: #e1a2b5;
    color:#fff;
    text-align: center;
    font-size:  0.9rem;
    padding:0.5em 0px;
    letter-spacing: 0.08em;
}

    @media (max-width: 600px) {
    form{
        width: 90%;
    }
    header{
        background-image: url("img/mv_sp.png");
    }
    #shindan {
        width:100%;
        padding:30px 20px;
        border-radius: 0px; 
        margin:0px;
    }
    #shindan img{
        width: 100%;
    }
    .sp{
        display: block;
    }
}